.ol-edit.ol-control {
  left: 0.5em;
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.ol-edit.ol-control button.active {
  background-color: #fc3;
  background-color: rgba(255, 204, 51, 0.7);
}
